

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 46px 0px 58px 141px;padding: 0px;border: none;width: 653px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 653px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 11px 0px 0px 266px;padding: 0px;border:none;width: 387px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 10px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:611px;left:0px;z-index:-1;width:624px;height:382px;}
#page_2 #p2dimg1 #p2img1 {width:624px;height:382px;}




#page_3 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 14px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:987px;}
#page_3 #p3dimg1 #p3img1 {width:624px;height:987px;}




#page_4 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 162px;padding: 0px;border:none;width: 519px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_4 #id_3 {border:none;margin: 14px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:987px;}
#page_4 #p4dimg1 #p4img1 {width:624px;height:987px;}




#page_5 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 14px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:987px;}
#page_5 #p5dimg1 #p5img1 {width:624px;height:987px;}




#page_6 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 14px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:987px;}
#page_6 #p6dimg1 #p6img1 {width:624px;height:987px;}




#page_7 {position:relative; overflow: hidden;margin: 46px 0px 52px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 370px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:624px;height:913px;}
#page_7 #p7dimg1 #p7img1 {width:624px;height:913px;}




#page_8 {position:relative; overflow: hidden;margin: 55px 0px 53px 209px;padding: 0px;border: none;width: 585px;}
#page_8 #id_1 {border:none;margin: 289px 0px 0px 0px;padding: 0px;border:none;width: 585px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 297px 0px 0px 14px;padding: 0px;border:none;width: 405px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:70px;z-index:-1;width:293px;height:932px;}
#page_8 #p8dimg1 #p8img1 {width:293px;height:932px;}




#page_9 {position:relative; overflow: hidden;margin: 41px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 205px 0px 0px 330px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:229px;left:165px;z-index:-1;width:293px;height:292px;}
#page_9 #p9dimg1 #p9img1 {width:293px;height:292px;}




#page_10 {position:relative; overflow: hidden;margin: 52px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_10 #id_1 {border:none;margin: 289px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 38px 0px 0px 326px;padding: 0px;border:none;width: 354px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:165px;z-index:-1;width:293px;height:871px;}
#page_10 #p10dimg1 #p10img1 {width:293px;height:871px;}




#page_11 {position:relative; overflow: hidden;margin: 48px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_11 #id_1 {border:none;margin: 106px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 197px 0px 0px 326px;padding: 0px;border:none;width: 354px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:123px;z-index:-1;width:376px;height:716px;}
#page_11 #p11dimg1 #p11img1 {width:376px;height:716px;}




#page_12 {position:relative; overflow: hidden;margin: 53px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_12 #id_1 {border:none;margin: 260px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 75px 0px 0px 326px;padding: 0px;border:none;width: 354px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:123px;z-index:-1;width:376px;height:857px;}
#page_12 #p12dimg1 #p12img1 {width:376px;height:857px;}




#page_13 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 45px 0px 0px 327px;padding: 0px;border:none;width: 354px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:60px;left:0px;z-index:-1;width:624px;height:605px;}
#page_13 #p13dimg1 #p13img1 {width:624px;height:605px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 18px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 13px 'Courier New';line-height: 25px;}
.ft4{font: 13px 'Courier New';color: #0000ff;line-height: 16px;}
.ft5{font: 13px 'Courier New';color: #333333;line-height: 16px;}
.ft6{font: 13px 'Courier New';color: #008000;line-height: 16px;}
.ft7{font: 13px 'Courier New';color: #0000ff;line-height: 15px;}
.ft8{font: 13px 'Courier New';color: #333333;line-height: 15px;}
.ft9{font: 13px 'Courier New';color: #0000ff;line-height: 17px;}
.ft10{font: 13px 'Courier New';color: #333333;line-height: 17px;}
.ft11{font: 13px 'Courier New';color: #2b91af;line-height: 16px;}
.ft12{font: 13px 'Courier New';color: #008000;line-height: 15px;}
.ft13{font: 13px 'Courier New';color: #a31515;line-height: 15px;}
.ft14{font: 13px 'Courier New';color: #a31515;line-height: 16px;}
.ft15{font: 13px 'Courier New';color: #008000;margin-left: 8px;line-height: 15px;}
.ft16{font: 13px 'Courier New';color: #2b91af;line-height: 15px;}
.ft17{font: 13px 'Courier New';color: #008000;margin-left: 8px;line-height: 16px;}
.ft18{font: 13px 'Courier New';line-height: 15px;}
.ft19{font: 19px 'Times New Roman';line-height: 24px;}
.ft20{font: 19px 'Times New Roman';line-height: 45px;}
.ft21{font: 18px 'Times New Roman';line-height: 24px;}
.ft22{font: 13px 'Courier New';line-height: 16px;}
.ft23{font: 13px 'Courier New';line-height: 23px;}

.p0{text-align: left;padding-left: 58px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: 109px;}
.p1{text-align: center;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 37px;padding-right: 117px;margin-top: 39px;margin-bottom: 0px;text-indent: 41px;}
.p3{text-align: left;padding-left: 155px;margin-top: 99px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 193px;padding-right: 138px;margin-top: 10px;margin-bottom: 0px;text-indent: -138px;}
.p5{text-align: right;padding-left: 432px;padding-right: 57px;margin-top: 95px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 472px;padding-right: 52px;margin-top: 10px;margin-bottom: 0px;text-indent: -151px;}
.p7{text-align: left;padding-left: 391px;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 11px;}
.p8{text-align: left;padding-left: 216px;margin-top: 131px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 214px;}
.p11{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 262px;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-right: 441px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 1px;padding-right: 247px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;padding-right: 495px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 1px;padding-right: 511px;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 1px;padding-right: 383px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 1px;padding-right: 463px;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 33px;padding-right: 391px;margin-top: 10px;margin-bottom: 0px;text-indent: -31px;}
.p24{text-align: left;padding-left: 1px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p25{text-align: left;padding-left: 1px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p26{text-align: left;padding-left: 1px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p27{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 33px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 96px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 96px;padding-right: 255px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 32px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 32px;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 96px;padding-right: 183px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 32px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 32px;padding-right: 471px;margin-top: 14px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 64px;padding-right: 231px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: 64px;}
.p40{text-align: left;padding-left: 64px;padding-right: 263px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 64px;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 64px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 64px;padding-right: 191px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 63px;margin-top: 11px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 64px;padding-right: 239px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 64px;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 128px;padding-right: 151px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p51{text-align: left;padding-left: 160px;padding-right: 479px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p52{text-align: left;padding-left: 128px;padding-right: 239px;margin-top: 0px;margin-bottom: 0px;text-indent: -127px;}
.p53{text-align: left;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: 160px;}
.p54{text-align: left;padding-left: 160px;margin-top: 1px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 128px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 160px;padding-right: 303px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p58{text-align: justify;padding-left: 64px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 96px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 128px;padding-right: 151px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p61{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 96px;padding-right: 167px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p63{text-align: left;padding-left: 160px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 192px;padding-right: 159px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p65{text-align: left;padding-left: 160px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 263px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 160px;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p68{text-align: left;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 64px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 96px;padding-right: 215px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p71{text-align: left;padding-left: 160px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 271px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: left;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 160px;}
.p74{text-align: left;padding-left: 64px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 96px;padding-right: 207px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p76{text-align: left;padding-left: 160px;padding-right: 175px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 224px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p78{text-align: left;padding-left: 224px;padding-right: 255px;margin-top: 0px;margin-bottom: 0px;text-indent: -223px;}
.p79{text-align: left;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-right: 167px;margin-top: 0px;margin-bottom: 0px;text-indent: 192px;}
.p81{text-align: left;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: 224px;}
.p82{text-align: left;padding-left: 256px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 224px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: left;padding-right: 255px;margin-top: 0px;margin-bottom: 0px;text-indent: 224px;}
.p85{text-align: justify;padding-left: 256px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 288px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 224px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p88{text-align: left;padding-left: 224px;padding-right: 183px;margin-top: 0px;margin-bottom: 0px;text-indent: -223px;}
.p89{text-align: left;padding-left: 160px;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p90{text-align: left;padding-left: 160px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -159px;}
.p91{text-align: left;padding-left: 64px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: justify;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;text-indent: 192px;}
.p93{text-align: left;padding-left: 256px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p94{text-align: left;padding-left: 224px;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;text-indent: -223px;}
.p95{text-align: left;padding-left: 32px;margin-top: 13px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 64px;padding-right: 335px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p97{text-align: left;padding-left: 96px;padding-right: 175px;margin-top: 0px;margin-bottom: 0px;}
.p98{text-align: left;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p99{text-align: left;padding-left: 64px;padding-right: 327px;margin-top: 0px;margin-bottom: 0px;text-indent: 32px;}
.p100{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: justify;padding-left: 32px;padding-right: 367px;margin-top: 14px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 32px;padding-right: 127px;margin-top: 14px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 96px;padding-right: 487px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p104{text-align: left;padding-left: 96px;padding-right: 191px;margin-top: 0px;margin-bottom: 0px;text-indent: -95px;}
.p105{text-align: left;padding-left: 64px;padding-right: 183px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p106{text-align: left;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p107{text-align: left;padding-left: 96px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p108{text-align: left;padding-left: 96px;padding-right: 215px;margin-top: 0px;margin-bottom: 0px;text-indent: -95px;}
.p109{text-align: left;padding-right: 199px;margin-top: 0px;margin-bottom: 0px;text-indent: 64px;}
.p110{text-align: left;padding-right: 191px;margin-top: 0px;margin-bottom: 0px;text-indent: 64px;}
.p111{text-align: left;padding-left: 64px;padding-right: 431px;margin-top: 0px;margin-bottom: 0px;text-indent: -63px;}
.p112{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p113{text-align: left;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p114{text-align: left;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p115{text-align: left;padding-left: 128px;padding-right: 279px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p116{text-align: left;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 96px;}
.p117{text-align: left;padding-left: 46px;margin-top: 21px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 85px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 330px;padding-right: 129px;margin-top: 11px;margin-bottom: 0px;text-indent: -330px;}
.p121{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;margin-top: 296px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 221px;margin-top: 0px;margin-bottom: 0px;text-indent: -221px;}
.p124{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p125{text-align: justify;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p126{text-align: left;padding-left: 47px;padding-right: 1px;margin-top: 291px;margin-bottom: 0px;text-indent: 75px;}
.p127{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p128{text-align: left;padding-left: 226px;padding-right: 118px;margin-top: 0px;margin-bottom: 0px;text-indent: -165px;}
.p129{text-align: left;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p130{text-align: left;padding-left: 47px;padding-right: 85px;margin-top: 292px;margin-bottom: 0px;text-indent: 1px;}
.p131{text-align: left;padding-left: 47px;padding-right: 58px;margin-top: 111px;margin-bottom: 0px;text-indent: 30px;}
.p132{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 80px;margin-top: 0px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 47px;padding-right: 105px;margin-top: 114px;margin-bottom: 0px;text-indent: 29px;}
.p135{text-align: left;padding-left: 47px;padding-right: 70px;margin-top: 259px;margin-bottom: 0px;text-indent: 110px;}
.p136{text-align: left;padding-left: 47px;padding-right: 58px;margin-top: 104px;margin-bottom: 0px;text-indent: 122px;}
.p137{text-align: left;padding-left: 47px;padding-right: 132px;margin-top: 0px;margin-bottom: 0px;text-indent: 119px;}
.p138{text-align: left;padding-left: 47px;padding-right: 58px;margin-top: 326px;margin-bottom: 0px;text-indent: 101px;}
.p139{text-align: left;padding-left: 47px;padding-right: 102px;margin-top: 121px;margin-bottom: 0px;text-indent: -1px;}
.p140{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 105px;margin-bottom: 0px;text-indent: 65px;}
.p141{text-align: justify;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;}
.p142{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p143{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p144{text-align: left;padding-left: 1px;margin-top: 8px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 1px;padding-right: 127px;margin-top: 0px;margin-bottom: 0px;text-indent: 16px;}
.p147{text-align: left;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p150{text-align: left;padding-right: 64px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p151{text-align: left;padding-left: 47px;padding-right: 58px;margin-top: 32px;margin-bottom: 0px;text-indent: 217px;}
.p152{text-align: left;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}




